@charset "utf-8";

/* 
 * 작성자 : 강희창
 * 작성일 : 2013-06-24
 * 이메일 : hckang80@gmail.com
 */

/* reset css */
html,body{margin:0;padding:0;height:100%;}
body{font:14px/1.5 '나눔고딕',NanumGothic,'맑은 고딕','Malgun Gothic','돋움',Dotum,'굴림',Gulim,Helvetica,AppleGothic,sans-serif;color:#000;-webkit-text-size-adjust:100%}
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,tbody,tfoot,thead,th,td{margin:0;padding:0;}
section,nav,article,aside,hgroup,header,footer{display:block}
input,textarea,select,td,th{font:14px/1.5 '나눔고딕',NanumGothic,'맑은 고딕','Malgun Gothic','돋움',Dotum,'굴림',Gulim,Helvetica,AppleGothic,sans-serif;vertical-align:middle;color:#000;}
table{width:100%;border-spacing:0;border-collapse:collapse;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
ol,ul,li{list-style:none;}
hr, legend, caption, .none{position:absolute;left:-9999px;top:0;visibility:hidden;overflow:hidden;line-height:0.1%;font-size:0.1%;width:0.1%;height:0.1%;}
caption{display:none;}
img,fieldset{border:0 none;}
label,button, input[type=submit], input[type=button], input[type=image], input[type=checkbox]{cursor:pointer;}
em,address{font-style:normal;}
a{color:#707070;text-decoration:none;}
table th,
table td{word-break:break-all;word-wrap:break-word;}

img{max-width:100%;}


/* 폰트 */
.t_point,
.t_point:link,
.t_point:visited{color:#d5a254;}

/* 인풋 */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"]{height:18px;padding:2px 5px 1px;border:1px solid #b6babc;background:#fff;line-height:18px;}
input[type="radio"],
input[type="checkbox"]{width:13px;height:13px;margin:0 0 2px;}
input[type="file"]{height:22px;border:1px solid #b6babc;background:none;}
textarea{overflow:auto;overflow-x:hidden;padding:2px 2px 2px 5px;border:1px solid #b6babc;background:#fff;resize:none;}
iframe.frame {width:100%;overflow:hidden;}
select{border:1px solid #b6babc;background:#fff;}

.form_left{display:inline-block;margin:-5px -20px 0 0;font-size:0.3em;}
.form_left li{display:inline-block;margin:5px 20px 0 0;font-size:11px;}
#popContainer .form_left.line-break li {display:block; margin-top:0;}
.form_left input{margin:0 2px 0 0;}

/* 정렬 */
.al_middle{display:inline-block;vertical-align:middle;}
.tac {text-align:center;}

/* 버튼 */
button{overflow:visible;margin:0;padding:0;border:0;background:none;white-space:nowrap;cursor:pointer;font-size:0;}
button::-moz-focus-inner{padding:0;border:0;}
button span{font-size:12px;}

.btn_wrap{zoom:1;margin:15px 0 0;font-size:0;}
.btn_wrap:after{content:'';display:block;clear:both;}
.btn_wrap .btn_left{float:left;font-size:12px;}
.btn_wrap .btn_right{float:right;font-size:12px;}
.btn_wrap input,
.btn_wrap button,
.btn_wrap a{display:inline-block;margin:0 1px;vertical-align:middle;}

.btn_center{position:relative;margin-top:15px;text-align:center;font-size:0;}
.btn_center input,
.btn_center button,
.btn_center a{display:inline-block;max-width:100%;margin:0 2px;vertical-align:middle;}

.btn_twins{}
.btn_twins input,
.btn_twins button,
.btn_twins a{width:45%;margin:0 -1%;}
.btn_twins a img{max-width:auto;}

.btn_css{display:inline-block;padding:0 0 0 7px;background:url('../images/form_m/btn_css.png') no-repeat 0 0;text-align:center;cursor:pointer;height:20px;vertical-align:middle;}
.btn_css:hover{text-decoration:none;}
.btn_css span{display:inline-block;min-width:76px;height:20px;padding:0 7px 0 0;background:url('../images/form_m/btn_css.png') no-repeat 100% 0;font-weight:normal;font-size:12px;line-height:21px;color:#fff;}

/* 박스 */
.box_scroll{border:1px solid #b6babc;background:#fff;color:#606060;}
.box_scroll .scroll{overflow:auto;overflow-x:hidden;padding:20px;}
.box_blur{padding:10px 15px;background:#f2f4f3; font-size:10px;}/* 20161024 */
.box_dark{padding:10px 5px; background:#999ea1;color:#fff;}

/* 테이블 */
.table_wrap{overflow:hidden;}
.table_wrap .dtable{margin:0 0 0 1px;border-left:0;}
.dtable{border-bottom:1px solid #cbcbcb;}
.dtable thead th,
.dtable tbody th,
.dtable tbody td,
.dtable tfoot td{}
.dtable thead th,
.dtable tbody th,
.dtable tbody td.th{padding:7px 5px; min-height:27px; background:#d4d4d4;font-weight:bold;}
.dtable thead th{padding-left:10px;}
.dtable tfoot td{font-weight:bold;background:#f6f9fc;color:#4e88c1;}
.dtable th span.sub_english{font-weight:normal}

.dtable.row{}
.dtable.row thead th{}
.dtable.row tbody td,
.dtable.row tbody td.th{color:#555; font-size:10px; background:#b6b6b6 url('../images/form_m/line_td.png') repeat-x;text-align:left;letter-spacing:-.5px;}
.dtable tbody th,
.dtable.row tbody td.th{background:#d4d4d4 url('../images/form_m/line_th.png') repeat-x;}
.dtable tbody td.al_left{text-align:left;}

.dtable.row tbody tr:first-child td,
.dtable.row tbody tr:first-child td.th,
.dtable tbody tr:first-child th{background-image:none;}

.dtable_desc{zoom:1;margin:15px 0 0;}
.dtable_desc:after{content:'';display:block;clear:both;}
.dtable_desc .txt_left{float:left;}
.dtable_desc .txt_right{float:right;}

.dtable_txt{position:relative;width:100%;margin:0 0 10px;color:#fff;}
.dtable_txt:after{content:'';display:block;clear:both;}
.dtable_txt .txt_left{float:left;}
.dtable_txt .txt_right{float:right;}
.dtable_txt .po_right{position:absolute;right:0;bottom:0;}
.dtable_txt .txt_my{font-size:14px;}

.dtable .cell {display:table-cell;}
.dtable input[type="text"] {width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

/* 레이아웃 */
#pop_wrap{position:relative;max-width:950px;min-width:320px;margin: auto;}
#pop_wrap #header{position:relative;height:25%;background:#fff;}
#pop_wrap #header h1 {text-align:right; padding:0;font-size:0;}/* 20140422 */
#pop_wrap #header .prev {position:absolute;left:0;top:0;display:inline-block;width:10%;height:100%;font-size:0;line-height:0;text-indent:-999em;}
#pop_wrap #header .prev a {display:inline-block;width:100%;height:100%;}
#pop_wrap #header h1 img {width:100%;}/* 20140422 */
#popHead{padding:17px 10px 12px;}
#popHead h2 {}
#popHead h2 img {height:21px;}
#popContainer{padding:0 10px 10px;}
#popContainer h3{margin:0 0 10px;}
#popContainer .section{margin:0 0 0 0;}
#popContainer .section h4{margin:0 0 5px;padding:0 0 0 18px;background:url('../images/form_m/ico_arr.png') no-repeat 0 50%;font-weight:bold;font-size:12px;color:#000;background-size:auto 50%;}/* 20161024 */
#popContainer .box_blur{margin:0 0 10px;}
#popContainer .box_dark{margin-bottom:15px;/*height:250px; overflow-y:scroll; */white-space:pre-wrap; font-size:10px;}
#popContainer .dtable_desc{margin:0 0 5px 12px;text-indent:-12px;font-size:11px;}/* 20161024 */
#popContainer .txt_left{padding:0 0 0 25px;font-weight:bold;}
#popContainer .btn_center{margin:6.5% 0 0;}

#popContainer .form_left{display:block;overflow:hidden;margin:0 0 0 0;font-size:11px;line-height:26px;}/* 20161024 */
#popContainer .form_left li {position:relative;float:left;margin:0 0 0 20px;font-size:11px;line-height:16px;}/* 20161024 */
#popContainer .form_left input{position:absolute;left:0;top:0;width:45px;height:16px;margin:0;opacity:0;cursor:pointer;}/* 20161024 */
#popContainer .form_left label{display:inline-block;padding:0 0 0 20px;background:url('https://www.audikoreaevent.co.kr/resources/images/form_m/ico_check.png') no-repeat;background-size:16px;}/* 20161024 */
#popContainer .form_left input:checked+label{background-position:0 -63px;}

#popContainer .dtable_desc .form_left input{position:absolute;left:auto;right:0;}
#popContainer .dtable_desc .form_left label{padding:0 30px 0 0;background-position:100% 0;}
#popContainer .dtable_desc .form_left input:checked+label{background-position:100% -63px;}

.over_wrap{position:relative;font-size:0;}
.over_wrap .wrapper{font-size:14px;}
.over_wrap+#footer{position:absolute;left:0;bottom:0;width:94%; z-index:10;}

#footer{position:relative;padding:1.5% 3%;background:rgba(173,173,172,.66);text-align:center;color:#f8f8f7; font-size:7px; font-family:Tahoma, sans-serif;}
#footer a{color:#f8f8f7;}

.cont_wrap{position:absolute;left:0;top:21%;width:94%;height:79%;padding:0 3%;z-index:10;}
.cont_wrap .video {height:39%;}

.gnb{height:11.5%;margin:3% 0 0;font-size:0;}
.gnb li{float:left;height:100%;font-size:14px;}
.gnb a{display:block;height:100%;background:#fff;opacity:0;}
.gnb li:nth-child(1){width:30%;}
.gnb li:nth-child(2){width:40%;}
.gnb li:nth-child(3){width:30%;}

.gnb li:nth-child(even) a{background:#fff;}

.list_service{height:17%;margin:7.2% 0 0;}
.list_service li{height:47%;margin:0 0 1%;}
.list_service a{display:block;height:100%;background:#fff;opacity:0;}


.form-table {margin:0 0; width:100%; border-collapse:separate;}
.form-table th,
.form-table td {padding:7px 5px; border-bottom:1px solid #7a7a7a; border-top:1px solid #dedede;}
.form-table tr:first-child th,
.form-table tr:first-child td {border-top:0;}
.form-table tr:last-child th,
.form-table tr:last-child td {border-bottom:0;}
.form-table th {padding-left:10px;text-align:left; font-weight:bold; color:#555; font-size:10px;background:#d4d4d4;}
.form-table th.required {background:#d4d4d4 url("../images/form_m/img_check_ip.png") no-repeat right 15px;
	background-size:10px;}
.form-table td .cell img {vertical-align:top;}
.form-table td {background-color:#b6b6b6; color:#444; font-size:11px;}
.form-table td input {
	width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;
	box-shadow:inset 0 1px 1px 1px rgba(0,0,0,.3); background-color:#f7f7f7; height:27px; line-height:27px; 
	-webkit-appearance:none; border:0; border-radius:0; font-size:12px;
}
.form-table td select {
	padding-left:5px;
	-webkit-appearance:none; width:100%; /*text-align:center;*/ height:27px; background:#f7f7f7 url('../images/form_m/bg_select.png') no-repeat 100% 0; background-size:contain;
	box-shadow:inset 0 1px 1px 1px rgba(0,0,0,.3); -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;
	/*padding-right:40px;*/ border-radius:0; border:0; font-size:12px; line-height:27px;
}
.form-table td .cell_wrap {display:table;width:100px;}
.form-table td .cell_last {display:table-cell; vertical-align:middle;text-align:right;font-size:0;line-height:0;}
.form-table td .cell {display:table-cell; vertical-align:middle;}
.form-table td .cell.dash {color:#fff; padding-left:2px; padding-right:2px; text-align:center; white-space:nowrap;}
.form-table td .cell.dash.date {color:#555;}

.form_send {clear:both;margin:15px 0 0;text-align:center;}/* 20151024 */
.form_send:after {content:''; clear:both; display:block; height:0;}
.form_send a, .form_send input {width:51.2%;}
.form_send .cancel, .form_send .left {float:left; margin-right:-1.2%;}
.form_send .submit, .form_send .right {float:right; margin-left:-1.2%;}
.form_send .center {float:none; display:block; margin:0 auto; width:48%;}

.copy_agree {font-size:10px;}
.copy_check_ip {padding-top:5px;font-size:9px;}
.copy_check_ip img {margin:0 5px 0 0;}


/* 20161024 */
.txt_right {float:right;}
.tit_sub {margin:0 0 5px 0;font-size:13px;}
/* 가로형 */
.table_h {margin:6px 0 10px 0;}
.table_h table {width:100%;}
.table_h table caption {display:none;}
.table_h table th {padding:7px 0 3px 0;border-right:1px solid #f2f4f3;background:#d7d7d7;font-size:10px;}
.table_h table td {padding:7px 0 3px 8px;border-right:1px solid #d6d6d6;border-bottom:1px solid #d6d6d6;font-size:10px}
.table_h table td.tac {padding:7px 0;text-align:center;}
.bdnoright {border-right:0 !important;}

/* 들여쓰기 */
dl.type_1 {}
dl.type_1 dt {}
dl.type_1 dd,
ul.type_1 li {margin-left:10px;text-indent:-9px;}
/* 양쪽정렬 */
dl.type_2 {overflow:hidden;padding:0;font-size:11px;}
dl.type_2 dt {float:left;font-weight:bold;color:#000;}
dl.type_2 dd {float:right;}

.dvline {clear:both;margin-bottom:16px;padding-top:20px;border-bottom:1px solid #e1e1e1;}
.bold {font-weight:bold;}
.tbb {text-decoration: underline;}
.fz15 {font-size:13px!important;}